/*======================================================================
 * home
======================================================================*/
article {
  padding: 38px 0 0;
}
@media screen and (max-width: 768px) {
  article {
    padding: 3.18vw 0 0;
  }
}

.adjust-width {
  max-width: 1250px;
}

.section-container.-faq-title {
  text-align: center;
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-title {
    padding-bottom: 12vw;
  }
}
.section-container.-faq-title h1 {
  margin: 56px 0 0;
  font-size: 4.5rem;
  font-weight: normal;
  color: #e83817;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-title h1 {
    margin-top: 6.6vw;
    font-size: 5.2vw;
  }
}
.section-container.-faq-container {
  margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-container {
    margin-bottom: 16vw;
  }
}
.section-container.-faq-container h2 {
  margin-bottom: 96px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-container h2 {
    margin-bottom: 8vw;
  }
}
.section-container.-faq-container .faq-list-group {
  margin: 0;
}
.section-container.-faq-container .faq-list-group dt,
.section-container.-faq-container .faq-list-group dd {
  position: relative;
  padding: 8px 0 0 70px;
  font-size: 2.4rem;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-container .faq-list-group dt,
.section-container.-faq-container .faq-list-group dd {
    padding: 0 0 0 9vw;
    font-size: 4vw;
  }
}
.section-container.-faq-container .faq-list-group dt::before,
.section-container.-faq-container .faq-list-group dd::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 55px;
  height: 60px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
  color: transparent;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-container .faq-list-group dt::before,
.section-container.-faq-container .faq-list-group dd::before {
    width: 7vw;
    height: 7vw;
  }
}
.section-container.-faq-container .faq-list-group dt {
  font-weight: bold;
  margin-bottom: 30px;
}
.section-container.-faq-container .faq-list-group dt::before {
  content: "Q";
}
@media screen and (max-width: 768px) {
  .section-container.-faq-container .faq-list-group dt {
    margin-bottom: 3.6vw;
  }
}
.section-container.-faq-container .faq-list-group dd {
  margin: 0;
}
.section-container.-faq-container .faq-list-group dd::before {
  content: "A";
}
.section-container.-faq-container .faq-list-group dd:not(:last-child) {
  margin-bottom: 72px;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-container .faq-list-group dd:not(:last-child) {
    margin-bottom: 8vw;
  }
}
.section-container.-faq-container[data-color=orange] .title img {
  width: 393px;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-container[data-color=orange] .title img {
    width: 49.75vw;
  }
}
.section-container.-faq-container[data-color=orange] dt::before {
  background-image: url("../../../images/faq/icon-q-orange.png");
}
.section-container.-faq-container[data-color=orange] dd::before {
  background-image: url("../../../images/faq/icon-a-orange.png");
}
.section-container.-faq-container[data-color=green] .title img {
  width: 438px;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-container[data-color=green] .title img {
    width: 55.44vw;
  }
}
.section-container.-faq-container[data-color=green] dt::before {
  background-image: url("../../../images/faq/icon-q-green.png");
}
.section-container.-faq-container[data-color=green] dd::before {
  background-image: url("../../../images/faq/icon-a-green.png");
}
.section-container.-faq-container[data-color=pink] .title img {
  width: 693px;
}
@media screen and (max-width: 768px) {
  .section-container.-faq-container[data-color=pink] .title img {
    width: 87.7vw;
  }
}
.section-container.-faq-container[data-color=pink] dt::before {
  background-image: url("../../../images/faq/icon-q-pink.png");
}
.section-container.-faq-container[data-color=pink] dd::before {
  background-image: url("../../../images/faq/icon-a-pink.png");
}

.form-link {
  margin: 140px 20px;
  text-align: center;
  font-size: 3rem;
}
@media screen and (max-width: 768px) {
  .form-link {
    margin: 11.6vw 1.6vw;
    font-size: 4vw;
  }
}
.form-link a {
  color: #e83817;
}

.back-button {
  text-align: center;
}
.back-button img {
  width: 526px;
}
@media screen and (max-width: 768px) {
  .back-button img {
    width: 66.6vw;
  }
}